Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-02-2013 16:36:44

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

[Résolu] flashplayer

bonjour ,
j'utilise le paquet flashplugin-nonfree 1:3.2
cependant ,depuis un mois mon player gnash ne fonctionne qu'avec tres peu de site .on me demande de telecharger le flashplayer 11 d'adobe qui sera le dernier pour linux...
que dois je faire ?

Dernière modification par Herbert west (20-02-2013 17:35:10)


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#2 20-02-2013 17:10:23

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [Résolu] flashplayer

Utiliser la video de HTML5 ou
ne pas utiliser de sites pourris

Après avoir relu 3 fois : Si tu as installé le plugin LaDaube FlashPlayer ET gnash, fais

# update-alternatives --config flash-mozilla.so



pour choisir

Dernière modification par Haricophile (20-02-2013 17:13:02)


« Un optimiste, explique Raymond Aubrac, n’est pas un être satisfait, content de la situation actuelle. C’est quelqu’un qui pense qu’il peut faire quelque chose qui servira. »

Hors ligne

#3 20-02-2013 17:16:25

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [Résolu] flashplayer

Je rejoins Haricophile.

Étant donné que
1) Adobe cesse le support de Flash pour Linux,
2) Adobe va continuer à faire de nouvelles versions et que Gnash restera ad vitam aeternam dans les choux. La seule solution à long terme est de se passer de Flash, qui de toute façon devrait bientôt disparaître.

Pour les sites de vidéo, certains supportent HTML5, pour d'autres, il te faut passer par cclive / get_flash_video et pour le reste, il faut oublier.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#4 20-02-2013 17:27:33

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu] flashplayer

ok merci pour vos réponses .
il me tarde que flash n'existe plus . maintenant je ne veux pas leur jeter la pierre , ils ont crée des animations intéressantes pour les website . Ce n'est pas parcequ'ils veulent rester privé qu'il faut leur taper dessus . y a du travail derriere .
maintenant je suis sur qu'ils ont fait les mauvais choix ,et il me tarde de ne voir que des sites fonctionnant sur html5

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#5 20-02-2013 17:43:50

imaginasys
Membre
Inscription : 15-07-2011

Re : [Résolu] flashplayer

Bonjour,

Il y a google-chrome qui intègre "pepper-flash" qui est supporté par google.  Donc pas besoin d'installer Flash.
Personnellement, j'utilise chromium avec un plugin pour les codec ffmpeg.  J'ai configuré youtube pour utiliser le html5 http://www.youtube.com/html5.  Et je n'ai pas de flash du tout d'installé et je m'en porte très bien.
Mais je n'utilise pas de jeux flash et rien du genre...

Le support de Linux n'est plus fait par Adobe à partir de la version 11.2.  C'est la dernière version Linux supportée.
À vous de décider si Flash vaut encore la peine d'être encouragé par votre clientèle... De toute façon HTML5 a supprimé les raisons qui justifiaient l'existence de Flash.

Salutations,
                  Bernard smile

Hors ligne

Pied de page des forums